<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda Homework2 RS</title>
    <link rel="stylesheet" href="styles_hw2/reset.css">
    <link rel="stylesheet" href="styles_hw2/styles_hw2.css">
</head>
<body>
    <div class="wrapper">

        <div class="header">
            <div class="brandname">
                <a href="#"><span id="ra">Ra</span>mda.js</a>
            </div>
            <div class="upper_menu" id="progr"><a href="#">Functional programming</a></div>
            <div class="upper_menu" id="ramda"><a href="#">Ramda</a></div>
            <div class="upper_menu" id="fant"><a href="#">Fantasy Land Spec</a></div>
            <div class="upper_menu" id="node"><a href="#">Node.js for all</a></div>

        </div>

        <aside class="raw" id="side">
            <div class="left_menu"><a href="#">Ramda</a></div>
            <div class="left_menu"><a href="#">Why Randa?</a></div>
            <div class="left_menu"><a href="#">What's different?</a></div>
            <div class="left_menu"><a href="#">Introductions</a></div>
            <div class="left_menu"><a href="#">Philosophy</a></div>

        </aside>

        <article class="raw" id="art">
            <div class="inner_article">
                <div class="img"><img src="imgs_hw2/crop@1X.png" alt=""></div>
                <div class="text">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab cum distinctio eaque earum eius est
                        facere ipsum iste magni nemo neque quam quasi, quibusdam recusandae temporibus tenetur unde
                        vero, voluptates.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur cumque dolorum eaque
                        excepturi exercitationem expedita illo incidunt iure maiores quaerat quo sed suscipit,
                        voluptatibus! Alias assumenda natus officia quae rem.</p>
                </div>
            </div>

        </article>

        <footer>
            <div class="lower_menu"><a href="#">Ramda</a></div>
            <div class="lower_menu"><a href="#">Why Randa?</a></div>
            <div class="lower_menu"><a href="#">What's different?</a></div>
            <div class="lower_menu"><a href="#">Introductions</a></div>
            <div class="lower_menu"><a href="#">Philosophy</a></div>
            <div class="lower_menu" id="copy">Copyright © 2018</div>

        </footer>

    </div>

</body>
</html>